BODY

{
    FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: arial, verdana, san-serif;
}

TD
{
    FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: arial, verdana, san-serif;
}
.displayPageHeading
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Sans-serif;
	WIDTH: 35em;
	TEXT-ALIGN: left;
	font-weight :bold ;
	PADDING-TOP: .3em;
	PADDING-BOTTOM: .3em;
	color: #1673BE;
}

.HomeText
{
    FONT-SIZE: 7pt;
    LINE-HEIGHT: 10pt;
    FONT-FAMILY: arial, verdana, san-serif
}
.HomeBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #00008B;
    LINE-HEIGHT: 13pt;
    FONT-FAMILY: arial, verdana, san-serif
}
.Bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    LINE-HEIGHT: 13pt;
    FONT-FAMILY: arial, verdana, san-serif
}
.BoldBlue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #483D8B;
    LINE-HEIGHT: 13pt;
    FONT-FAMILY: arial, verdana, san-serif
}
.BoldSmall
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 10pt;
    FONT-FAMILY: arial, verdana, san-serif
}
.BodyItalic
{
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 10pt;
    FONT-STYLE: italic;
    FONT-FAMILY: arial, verdana, san-serif
}
.BulletsSquare
{
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: arial, verdana, san-serif;
    LIST-STYLE-TYPE: square
}
.BulletsCircle
{
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: arial, verdana, san-serif;
    LIST-STYLE-TYPE: circle
}
.BulletsDisc
{
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: arial, verdana, san-serif;
    LIST-STYLE-TYPE: disc
}
.BulletsUpperAlpha
{
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: arial, verdana, san-serif;
    LIST-STYLE-TYPE: upper-alpha
}
.BulletsLowerAlpha
{
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: arial, verdana, san-serif;
    LIST-STYLE-TYPE: lower-alpha
}
.BulletsDecimal
{
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: arial, verdana, san-serif;
    LIST-STYLE-TYPE: decimal
}
.RequiredDot
{
    FONT-SIZE: 12pt;
    COLOR: #ff6600;
    LINE-HEIGHT: 10pt;
    FONT-FAMILY: arial, verdana, san-serif
}
.Error
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: red;
    FONT-FAMILY: arial, verdana, san-serif
}
.Success
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #006400;
    FONT-FAMILY: arial, verdana, san-serif
}
.HeaderItalic
{
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 13pt;
    FONT-STYLE: italic;
    FONT-FAMILY: arial, verdana, san-serif
}
.DateItalic
{
    FONT-SIZE: 9pt;
    COLOR: Black;
    LINE-HEIGHT: 13pt;
    FONT-STYLE: italic;
    FONT-FAMILY: arial, verdana, san-serif
}
.DateBoldItalic
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: Black;
    LINE-HEIGHT: 13pt;
    FONT-STYLE: italic;
    FONT-FAMILY: arial, verdana, san-serif
}
.FooterLinks
{
    FONT-SIZE: 7pt;
    LINE-HEIGHT: 9pt;
    FONT-FAMILY: arial, verdana, san-serif
}
.Footer
{
    FONT-SIZE: 7pt;
    LINE-HEIGHT: 9pt;
    FONT-FAMILY: arial, verdana, san-serif
}
.font
{
	FONT-SIZE: 9pt;
    COLOR: #333366;
    LINE-HEIGHT: 13pt;
    FONT-FAMILY: arial, verdana, san-serif
}
.SmallFont
{
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 10pt;
    FONT-FAMILY: arial, verdana, san-serif
}